{
	"info": {
		"_postman_id": "6bf32a60-e906-4912-b2ea-7a4bbd47e128",
		"name": "GPT",
		"schema": "https://schema.getpostman.com/json/collection/v2.1.0/collection.json",
		"_exporter_id": "9383703"
	},
	"item": [
		{
			"name": "Transcreve Audio",
			"request": {
				"method": "POST",
				"header": [],
				"body": {
					"mode": "raw",
					"raw": "\n  {\n    \"headers\": {\n      \"host\": \"webhook-ia.cerebro.app.br\",\n      \"user-agent\": \"axios/1.7.2\",\n      \"content-length\": \"15723\",\n      \"accept\": \"application/json, text/plain, */*\",\n      \"accept-encoding\": \"gzip, compress, deflate, br\",\n      \"content-type\": \"application/json\",\n      \"x-forwarded-for\": \"172.18.0.1\",\n      \"x-forwarded-host\": \"webhook-ia.cerebro.app.br\",\n      \"x-forwarded-port\": \"443\",\n      \"x-forwarded-proto\": \"https\",\n      \"x-forwarded-server\": \"a2e7d31228a0\",\n      \"x-real-ip\": \"172.18.0.1\"\n    },\n    \"params\": {},\n    \"query\": {},\n    \"body\": {\n      \"event\": \"messages.upsert\",\n      \"instance\": \"MARCOS\",\n      \"data\": {\n        \"key\": {\n          \"remoteJid\": \"5521983226180@s.whatsapp.net\",\n          \"fromMe\": false,\n          \"id\": \"93C8B072717FE29738BFC5E4E6D15DBF\"\n        },\n        \"pushName\": \"MZHUB (ZAP)\",\n        \"message\": {\n          \"audioMessage\": {\n            \"url\": \"https://mmg.whatsapp.net/v/t62.7117-24/33503277_1306283390777873_1084449934390411316_n.enc?ccb=11-4&oh=01_Q5AaIDrkuMTePOg9XqrA1ayzh-g8D6uyb3UYggo-7nQ954rq&oe=6733B14B&_nc_sid=5e03e0&mms3=true\",\n            \"mimetype\": \"audio/ogg; codecs=opus\",\n            \"fileSha256\": \"iBQQ1nLO01PmJG+rAfrLkAMXMOZ6hiwbSjx4taUMzdQ=\",\n            \"fileLength\": \"10169\",\n            \"seconds\": 4,\n            \"ptt\": true,\n            \"mediaKey\": \"c1PezCe6nVSaCdAwra4qjkvKmOQdse7TCYQKVL0CaDc=\",\n            \"fileEncSha256\": \"58y+fn5kaSRN3Ysr6O0xHCHxXctbUUdRi0IlwtNQaCc=\",\n            \"directPath\": \"/v/t62.7117-24/33503277_1306283390777873_1084449934390411316_n.enc?ccb=11-4&oh=01_Q5AaIDrkuMTePOg9XqrA1ayzh-g8D6uyb3UYggo-7nQ954rq&oe=6733B14B&_nc_sid=5e03e0\",\n            \"mediaKeyTimestamp\": \"1728854871\",\n            \"contextInfo\": {\n              \"expiration\": 7776000,\n              \"ephemeralSettingTimestamp\": \"1664312625\",\n              \"entryPointConversionSource\": \"global_search_new_chat\",\n              \"entryPointConversionApp\": \"whatsapp\",\n              \"entryPointConversionDelaySeconds\": 10,\n              \"disappearingMode\": {\n                \"initiator\": \"CHANGED_IN_CHAT\",\n                \"trigger\": \"UNKNOWN\"\n              }\n            },\n            \"waveform\": \"AAAAAAAAAAAFCQIEAjRKYmJiWjtdXWFjTUFGKg4uUBdaVVQqTyVGTVBSNFdjWldJTVtXVlVZPVdbJDASFRgJAw==\"\n          },\n          \"messageContextInfo\": {\n            \"deviceListMetadata\": {\n              \"senderKeyHash\": \"0DqP6++CnEQUHg==\",\n              \"senderTimestamp\": \"1728853603\",\n              \"recipientKeyHash\": \"Zc6F2LFA8Au6Aw==\",\n              \"recipientTimestamp\": \"1728500286\"\n            },\n            \"deviceListMetadataVersion\": 2,\n            \"messageSecret\": \"9/SSQplA77ey/WtKk9vtfJWUnsJsa313Zbr7phUUR3s=\"\n          },\n          \"base64\": \"[encoded data, 13560 characters]\"\n        },\n        \"contextInfo\": {\n          \"expiration\": 7776000,\n          \"ephemeralSettingTimestamp\": \"1664312625\",\n          \"entryPointConversionSource\": \"global_search_new_chat\",\n          \"entryPointConversionApp\": \"whatsapp\",\n          \"entryPointConversionDelaySeconds\": 10,\n          \"disappearingMode\": {\n            \"initiator\": \"CHANGED_IN_CHAT\",\n            \"trigger\": \"UNKNOWN\"\n          }\n        },\n        \"messageType\": \"audioMessage\",\n        \"messageTimestamp\": 1728854881,\n        \"owner\": \"MARCOS\",\n        \"source\": \"android\"\n      },\n      \"destination\": \"https://webhook-ia.cerebro.app.br/webhook/transcreveaudios\",\n      \"date_time\": \"2024-10-13T18:28:01.953Z\",\n      \"sender\": \"5521996204843@s.whatsapp.net\",\n      \"server_url\": \"https://evolution-ia.cerebro.app.br\",\n      \"apikey\": \"7lymwfyuwiwu3i8siwvvz\"\n    },\n    \"webhookUrl\": \"https://webhook-ia.cerebro.app.br/webhook/transcreveaudios\",\n    \"executionMode\": \"production\"\n  }",
					"options": {
						"raw": {
							"language": "json"
						}
					}
				},
				"url": {
					"raw": "http://127.0.0.1:8000/transcreve-audios",
					"protocol": "http",
					"host": [
						"127",
						"0",
						"0",
						"1"
					],
					"port": "8000",
					"path": [
						"transcreve-audios"
					]
				}
			},
			"response": []
		}
	]
}